Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Why won't Firefox recognize my updated plugin?

  • 1 svar
  • 2 har dette problem
  • 53 visninger
  • Seneste svar af philipp

more options

I updated my VLC player plugin to version 2.08, but when I recheck my plugins, it is still showing as outdated 2.06. I have uninstalled and reinstalled it manually to no effect. I just upgraded my Firefox to version 24 and it is still doing it.

I have windows 7 and only use firefox as my browser

What's happening?

Alle svar (1)

more options

hello Tgtwinkie, it's a general issue - the vlc version 2.0.8 included a firefox plugin that hadn't had it's version number updated the same way, so you can just ignore the plugin check result for the moment...

also see https://support.mozilla.org/en-US/questions/968058